Alabanza Control Panel Domain Modification Vulnerability

Bugtraq ID: 1710
Class: Access Validation Error
CVE: CVE-2000-1023
Remote: Yes
Local: Yes
Published: Sep 24 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: Posted to Bugtraq on September 24, 2000 by Weihan Leow <wleow@buffalo.edu>.
Vulnerable: Alabanza Control Panel 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus